Wind River Support Network

HomeDefectsLIN5-18440
Fixed

LIN5-18440 : test dependencies scripts should be implemented in wrlinux-5.0.1

Created: Mar 31, 2014    Updated: Dec 19, 2017
Resolved Date: Apr 24, 2014
Found In Version: 5.0.1.11
Fix Version: 5.0.1.14
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Build & Config

Description

test dependencies scripts should be implemented in wrlinux-5.0.1, and the build history support as well.

Steps to Reproduce

N/A.

Other Downloads


Live chat
Online